package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAppletInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAppletInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAppletInfo record);

    int insertSelective(TbPlussAppletInfo record);

    TbPlussAppletInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAppletInfo record);

    int updateByPrimaryKey(TbPlussAppletInfo record);
}